{
    "dc_identifier": "nl.gm0569.2c.2024.5470329-2",
    "dc_title": "Meningsvormende raad I 2024-05-23 - Raadsvoorstel Nota van Beantwoording ten behoeve van het bestemmingsplan Hart van Vrouwenakker te Vrouwenakker en gewijzigd vaststellen van het bestemmingsplan Hart van Vrouwenakker te Vrouwenakker",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwkoop op 2024-05-23. Onderdeel: Raadsvoorstel Nota van Beantwoording ten behoeve van het bestemmingsplan Hart van Vrouwenakker te Vrouwenakker en gewijzigd vaststellen van het bestemmingsplan Hart van Vrouwenakker te Vrouwenakker.",
    "dc_source": "https://nieuwkoop.bestuurlijkeinformatie.nl/Agenda/Index/66ef3016-9bcc-4b8c-a290-48b44d0523af",
    "dc_publisher": "gm0569",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2024-05-23",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "170",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0569.2c.2024.5470329-2",
    "dc_externalIdentifier": "5470332",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-23",
    "foi_meetingNumber": "5470329",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.1",
            "dc_title": "Raadsvoorstel vaststelling Nota Zienswijze Hart van Vrouwenakker",
            "foi_fileName": "Raadsvoorstel%20vaststelling%20Nota%20Zienswijze%20Hart%20van%20Vrouwenakker%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=b10b690f-5c11-4202-ac5c-28857df25ded"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.2",
            "dc_title": "Raadsbesluit vaststelling Nota Zienswijze Hart van Vrouwenakker",
            "foi_fileName": "Raadsbesluit%20vaststelling%20Nota%20Zienswijze%20Hart%20van%20Vrouwenakker%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=121e85d5-4180-440f-a713-050f64d5c925"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.3",
            "dc_title": "Nota v Beantwoording Hart van Vrouwenakker",
            "foi_fileName": "Nota%20v%20Beantwoording%20Hart%20van%20Vrouwenakker.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=b0b50a4f-242e-4e82-98e3-c1d4057e0933"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.4",
            "dc_title": "Bijlage 1: Notitie Spuitzonering Adromi",
            "foi_fileName": "Bijlage%20bij%20NvB%20Notitie%20Spuitzonering%20Adromi.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=94e16092-2ca9-400c-8c94-60ded6a2ef5b"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.5",
            "dc_title": "Bijlage 2: Overzicht van Kaarten Hart van Vrouwenakker",
            "foi_fileName": "Bijlage%202%20kaarten%20overzicht%20Vrouwenakker-West.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=8ef84883-6fbf-4ed5-afd7-7a82a94e3220"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.6",
            "dc_title": "Bijlage 3: Verbeelding van Ontwerpbestemmingsplan, ter inzage gelegd op 21-12-2023",
            "foi_fileName": "Hart%20van%20Vrouwenakker-A2_2023-11-22%282%29__320041__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=6e8f8fa8-3495-41ab-91e5-e933892482f6"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.7",
            "dc_title": "Bijlage 4: Planregels van Ontwerpbestemmingsplan, ter inzage gelegd op 21-12-2023",
            "foi_fileName": "Hart%20van%20Vrouwenakker_Regels%20%281%29__320028__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=b798a1cd-7000-4cfc-a513-f5e1914e7726"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470329-2.doc.8",
            "dc_title": "Bijlage 5: Toelichting van Ontwerpbestemmingsplan, ter inzage gelegd op 21-12-2023",
            "foi_fileName": "Hart%20van%20Vrouwenakker_Toelichting%20%281%29__320026__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=f5abd33d-0d12-4fca-8bf1-dc573e5da69b"
        }
    ]
}